.glider-contain, .glider-contain2 {
    margin: 0 auto;
    position: relative;
    float: left;
}
.glider-contain{width: 1150px;}
.glider-contain2{width: 1086px;}
.glider_sm{float:right;width:50px;height:40px;position:relative;}
.glider {
  margin: 0 auto;
  position: relative;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  transform: translateZ(0);

}
.glider-track {
  transform: translateZ(0);
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  z-index: 1;
}
.glider.draggable {
  user-select: none;
  cursor: -webkit-grab;
  cursor: grab;
}
.glider.draggable .glider-slide img {
  user-select: none;
  pointer-events: none;
}
.glider.drag {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.glider-slide {
    user-select: none;
    justify-content: center;
    align-content: center;
    width: 100%;
    background-color: #013f84;
    color: #eee;
    border-radius: 5px;
    min-height: 45px;
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    cursor: pointer;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 2px;
}

    .glider-slide:hover {
        color: #64ebfe
    }

.clickEffect {
    position: fixed;
    box-sizing: border-box;
    border-style: solid;
    border-color: red;
    border-radius: 40%;
    animation: clickEffect 0.4s ease-out;
    z-index: 99999;
    border-image: linear-gradient(to right, #8cc9f0, #efa8b0, #a89cc8) 6;
}

@keyframes clickEffect {
    0% {
        opacity: 1;
        width: 0.5em;
        height: 0.2em;
        margin: -0.25em;
        border-width: 0.5em;
    }

    100% {
        opacity: 0.2;
        width: 15em;
        height: 6em;
        margin: -3em -7.5em;
        border-width: 0.03em;
    }
}
.glider-slide-active {
    color: #e17009 !important;
    border: solid 1px #e17009;
}
.glider-slide img {
  max-width: 100%;
}
.glider::-webkit-scrollbar {
    opacity: 0;
    height: 0;
}
.glider-prev, .glider-next {
    user-select: none;
    position: absolute;
    outline: none;
    background: none;
    padding: 0;
    z-index: 2;
    font-size: 22px;
    text-decoration: none;
    left: 3px;
    top: 22px;
    border: 0;
    cursor: pointer;
    color: #666;
    opacity: 1;
    line-height: 1;
    transition: opacity .5s cubic-bezier(.17,.67,.83,.67), color .5s cubic-bezier(.17,.67,.83,.67);
}
.glider-prev:hover,
.glider-next:hover,
.glider-prev:focus,
.glider-next:focus {
  color: #a89cc8;
}
.glider-next {
  right: 3px;
  left: auto;
  padding-left:2px;
}
.glider-prev {padding-right:2px}
.glider-next.disabled,
.glider-prev.disabled {
  opacity: .25;
  color: #666;
  cursor: default;
}
.glider-hide {
  opacity: 0;
}
.glider-dots {
  user-select: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
}
.glider-dot {
  border: 0;
  padding: 0;
  user-select: none;
  outline: none;
  display: block;
  cursor: pointer;
  color: #ccc;
  border-radius: 999px;
  background: #ccc;
  width: 12px;
  height: 12px;
  margin: 7px;
}
.glider-dot:hover,
.glider-dot:focus,
.glider-dot.active {
  background: #a89cc8;
}
@media(max-width: 36em){
  .glider::-webkit-scrollbar {
    opacity: 1;
    -webkit-appearance: none;
    width: 7px;
    height: 3px;
  }
  .glider::-webkit-scrollbar-thumb {
    opacity: 1;
    border-radius: 99px;
    background-color: rgba(156, 156, 156, 0.25);
    box-shadow: 0 0 1px rgba(255,255,255,.25);
  }
}
.rbut {
  height: 26px;
  width: 26px;
  -webkit-box-align: center;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 2px 3px rgba(18, 18, 18, 0.38);
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: background-color 0.15s linear;
  transition: background-color 0.15s linear;
  z-index: 5;
}
.right-2 {
  background: -moz-linear-gradient(right, #013f84 0%, #76b5de 100%);
  background: -webkit-linear-gradient(right, #013f84 0%,#76b5de 100%);
  background: linear-gradient(to right, #013f84 0%,#76b5de 100%);
}
.left-2 {
  background: -moz-linear-gradient(left, #013f84 0%, #76b5de 100%);
  background: -webkit-linear-gradient(left, #013f84 0%,#76b5de 100%);
  background: linear-gradient(to left, #013f84 0%,#76b5de 100%);
}
.side_btn {
    -webkit-box-align: center;
    align-items: center;
    background-color: #fff;
    border-radius: 6px;
    cursor: pointer;
    display: -webkit-box;
    display: flex;
    -webkit-filter: drop-shadow(0 2px 3px rgba(25, 25, 25, 0.25));
    filter: drop-shadow(0 2px 3px rgba(25, 25, 25, 0.25));
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute;
    right: 5px;
    top: 25px;
    min-width: 40px;
    height: 40px;
    font-size: 18px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    z-index: 2;
    color: #013f84;
}
.side_btn:hover{color:#64ebfe}
.page_flt{clear:both;display:none;}

